/*Main green color is #600*/

/* Basic Font size change*/
 body#main {
	font-family: 'Open Sans', 'Droid Sans', 'Asap', Trebuchet, sans-serif;
	font-weight:400;
	font-size: 1.3em; /*13px*/
}

p {
	font-size: 1.3em; /*13px*/
}

td {
	font-size: 1.3em; /*13px*/
}

li {
	font-size: 1.3em; /*13px*/
}

td {
	font-size:1em;
	}

#page-title h2 {
    font-size: 1.5em; /*25px*/
}

.panel-title {
  font-size: 1.3em;
}

.panel-body {
  font-size: 1.3em;
}

h1 {
font-size:1.6em;
font-weight:800;
	}

h2 {
	font-size:1.6em;
	}

h3 {
	font-size:1.5em;
	font-weight:700;
	}

h4  {
	font-size:1.4em;
	font-weight:700;
	}

.content-wrapper .headline h4 {
    font-size: 1.4em;
	font-weight:700;
}

hr {
	margin: 15px 0;
}

.strapline-font {
	font-weight:700;
	}

.nav-brand-logo {
	max-height: 45px;
	}
.nav-brand-brand {
	position: relative;
	margin-left:30px; 
	margin-top:0; 
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
	}
	
/* Begin color change from Bronze #b09a73 to Green #600*/
a  {
	color: #600;
	font-weight:700;
	text-decoration:none;
}

strong {
	color:#600;	
	}

.navbar{
	min-height:75px;
	border-top:3px solid #600;
	background:#FFF;
	-moz-box-shadow:0 2px 5px #a5a5a5;
	-webkit-box-shadow:0 2px 5px #a5a5a5;
	box-shadow:0 2px 5px #a5a5a5;
}

.dropdown-menu>li>a:focus,.dropdown-menu>li>a:hover{
	background-color:#600}

.icon-green{
	background-color:#600;
}

ol.ol-circle>li:before{
	background:#600;
}

.rw-details{
	border-top:2px solid #600;
}

.social-icons ul li a:hover{
	color:#600;
}

.footer-3{
	border-top:3px solid #600;
}

.footer-3 .sm-cr-circle1{
	background:#600;
}

.footer-3 .sm-cr-circle2{
	border: 1px solid #600;
}

.content-wrapper .headline h4{
	color:#600;
}

.content-wrapper .headline h5{
	color:#600;
}

.btn-danger{
	background-color:#600;
	border-color:#600;
}

.headline h4,.page-header h2{
	border-bottom:2px solid #600;
}

.headline h5{
	border-bottom:2px solid #600;
}

.page-header h2,.page-header h2 span{
	color:#600;
}

.blog .page-header h2,.blog .page-header h2 span{
	color:#600;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #600;
    color: #FFFFFF;
    outline: 0 none;
    text-decoration: none;
}

#menu {
	border-top: 3px solid #600;
	}
	
a, .navbar-default .navbar-brand {
	color:#600;
	}	
/* End color change from Bronze #b09a73 to Green #600*/

/* Begin color change from Light Bronze #7e6c4b to Light Green E1B3B4*/
a:focus,a:hover{
	color: #E1B3B4;
}


/* Accordion Styles */

#accordion h3  {
        color:#EDF4ED;
}


#accordion .ui-state-default {
        background-color:#600;
		background-image:none;
        border-color:#6600;
}

#accordion .ui-state-active {
	background-color:#600;
	background-image:none;
	border-color:#600;
}

#accordion .ui-state-hover {
	background-color: #970000;
	background-image:none;
	border-color:#600;
}

.ui-widget-content {
	border: 1px solid #600;
	background: #FFF;
	color: #600;
}

.ui-widget-content a {
	color:#600;
	}

#accordion h3 {
	font-family: 'Open Sans', 'Droid Sans', 'Asap', Trebuchet, sans-serif;
	font-size:1.2em;
	font-weight:700;
	}

.ui-widget {
	font-family: 'Open Sans', 'Droid Sans', 'Asap', Trebuchet, sans-serif;
	font-size: 1.1em;
}

.ui-icon,
.ui-widget-content .ui-icon {
	background-image: url('images/ui-icons_ffffff_256x240.png');
/*	background-image: url("images/ui-icons_72b42d_256x240.png");*/
}
.ui-widget-header .ui-icon {
	background-image: url('images/ui-icons_ffffff_256x240.png');
}
.ui-state-default .ui-icon {
	background-image: url('images/ui-icons_ffffff_256x240.png');
}
.ui-state-hover .ui-icon,
.ui-state-focus .ui-icon {
	background-image: url('images/ui-icons_ffffff_256x240.png');
}
.ui-state-active .ui-icon {
	background-image: url('images/ui-icons_ffffff_256x240.png');
}
.ui-state-highlight .ui-icon {
	background-image: url('images/ui-icons_ffffff_256x240.png');
/*	background-image: url("images/ui-icons_4eb305_256x240.png");	*/
}
.ui-state-error .ui-icon,
.ui-state-error-text .ui-icon {
	background-image: url('images/ui-icons_ffffff_256x240.png');
/*	background-image: url("images/ui-icons_cd0a0a_256x240.png");*/
}


/* Reduce navbar height a little */
.navbar {
    min-height: 70px;
}

#strapline {
		background-image: url(http://www.manchacabible.org/templates/corporate-v3-5/images/carousel-bg.jpg);
		background-position-x: 0px;
		background-position-y: -70px;
/*		background-size: initial;
		background-repeat-x: repeat;
		background-repeat-y: repeat;
		background-attachment: initial;
		background-origin: initial;
		background-clip: initial;
		background-color: #666;*/
		}

/* class for motto/right side of Strapline */
.motto  {
   float: right; 
   padding: 0 0 0 5px;"
}


@media (max-width:767px)   {
 .motto  {
     display:none;
  }
}

@media (max-width:480px)   {
 .motto  {
     display:none;
  }
}

@media screen {
	
.page-header  h2 {
	border-bottom: none;
	}	

.navbar-default .navbar-brand {
	padding-top:20px;
	}

.services-top {
	padding-bottom:10px;
	}

.navbar-default .navbar-toggle {
	background-color: #E0B6B6;
	}	

	}	
	
